.login {
    font-family: Poppins; 
    background: #ffffff  !important;
}

.login h1 a {
    background-image: url("https://strivingforsynergy.com/wp-content/uploads/2023/07/toronto-emdr-psychotherapy-striving-for-synergy-logo-4.jpg") !important;
    background-size: 300px !important;
    width:  300px !important;
    height: 50px !important;
}
#loginform {
    border-radius: 11px;
    background-color: #d1d7db;
    border: 1px solid #c4c5c5;
    padding-bottom: 23px;
}

.login form .input, .login input[type=password], .login input[type=text]{
    font-size: 17px;
}

#loginform label {
    color: #4d4949;

}

#wp-submit {
    width: 100% !important;
    margin-top:11px;
}

.login #nav {
    text-align: center;
}

.login #backtoblog a, .login #nav a {
    text-decoration: none;
    color: #7b7676 !important;
    text-align: center;
}

.login #backtoblog, .login #nav {
    text-align: center;
}

.login #backtoblog a:visited, .login #nav a:visited {
    text-decoration: none;
    color: #7b7676  !important;
    text-align: center;
}

.login #backtoblog a:hover, .login #nav a:hover {
    text-decoration: none;
    color: #a5a1a1 !important;
    text-align: center;
}

@media only screen and (max-width: 782px) {
    .login h1 a {
        margin-top: 50px;
    }
}

